Index: bitstormlite-0.2q/src/Makefile.am
===================================================================
--- bitstormlite-0.2q.orig/src/Makefile.am	2010-01-17 13:43:30.000000000 +0100
+++ bitstormlite-0.2q/src/Makefile.am	2011-12-05 22:56:00.376599420 +0100
@@ -4,8 +4,7 @@
 localedir =  $(datadir)/locale
 INCLUDES = $(GTK_CFLAGS) -DLOCALEDIR=\"$(localedir)\"
 
-bitstormlite_LDFLAGS = -lpthread $(GTK_LIBS) `curl-config --libs`
-bitstormlite_LDADD = $(LIBINTL)
+bitstormlite_LDADD = -lpthread $(GTK_LIBS) `curl-config --libs` $(LIBINTL)
 
 bitstormlite_SOURCES = bdict.cpp\
 		BitSet.cpp\
Index: bitstormlite-0.2q/src/Makefile.in
===================================================================
--- bitstormlite-0.2q.orig/src/Makefile.in	2010-01-17 14:08:25.000000000 +0100
+++ bitstormlite-0.2q/src/Makefile.in	2011-12-05 22:56:42.856598222 +0100
@@ -238,8 +238,7 @@
 top_srcdir = @top_srcdir@
 AUTOMAKE_OPTIONS = foreign
 INCLUDES = $(GTK_CFLAGS) -DLOCALEDIR=\"$(localedir)\"
-bitstormlite_LDFLAGS = -lpthread $(GTK_LIBS) `curl-config --libs`
-bitstormlite_LDADD = $(LIBINTL)
+bitstormlite_LDADD = -lpthread $(GTK_LIBS) `curl-config --libs` $(LIBINTL)
 bitstormlite_SOURCES = bdict.cpp\
 		BitSet.cpp\
 		blist.cpp\
